Bug report #2017

PgQuery 0.1.1 : please use "dimension" and "srid" instead of "st_dimension" and "st_srid"

Added by aec - about 11 years ago. Updated about 11 years ago.

Status:Closed
Priority:Low
Assignee:Borys Jurgiel
Category:Python plugins
Affected QGIS version: Regression?:No
Operating System:All Easy fix?:No
Pull Request or Patch supplied: Resolution:invalid
Crashes QGIS or corrupts data: Copied to github as #:12077

Description

In PgQuery 0.1.1, please use in SQL request keywords "dimension" and "srid" instead of "st_dimension" and "st_srid" in order to be compatible with earlier versions of postgis ("st_xxx" does exactly the same, they are just "synonyms"). Thanks !

History

#1 Updated by Jürgen Fischer about 11 years ago

  • Resolution set to invalid
  • Status changed from Open to Closed

please report this to the plugin author. This TRAC is for QGIS and core plugins.

#2 Updated by Borys Jurgiel about 11 years ago

I've just passed this reequest to the author.

#3 Updated by aec - about 11 years ago

Thank you and sorry for the wrong ticket ... :-)

Also available in: Atom PDF